html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}


.gq-banner{width: 100%;background: url("/css/2022/images/gq-banner.jpg") no-repeat top center;height: 632px;}
.gq-con{width: 100%;background: url("/css/2022/images/gq-bg.jpg") no-repeat top center;height: 4540px;}
.gq-con1{box-sizing: border-box;padding: 80px 0;}
.gq-tit1{background: url("/css/2022/images/gq-tit1.png") no-repeat top center;width: 330px;height: 71px;margin: 0 auto}
.gq-sTit{font-size: 18px;color: #fff;text-align: center;margin-top: 15px;}
.gq-c1Con{margin-top: 60px;}
.gq-c1Con>li{width: 1200px;height: 177px;background: #090979;border: 1px solid #0c37a0;margin-top: 25px;box-sizing: border-box}
.gq-c1Con>li>.gq-ys{float: left;font-size: 18px;color: #fff;margin-left: 35px;margin-top: 35px}
.gq-c1Con>li>.gq-yspz{width: 842px;float: left;box-sizing: border-box;padding: 35px 40px}
.gq-c1Con>li>.gq-yspz>.gq-yspz-list{float: left;margin-right: 80px}
.gq-c1Con>li>.gq-yspz>.gq-yspz-list:last-child{margin-right: 0}
.gq-c1Con>li>.gq-yspz>.gq-yspz-list>h3{font-size: 14px;color: #cacdd6;}
.gq-c1Con>li>.gq-yspz>.gq-yspz-list>p{font-size: 16px;color: #fff;margin-top: 20px;line-height: 24px}
.gq-c1Con>li>.gq-yspz>.gq-yspz-list>p>span:nth-child(1){font-size: 22px;color: #ff6600;}
.gq-c1Con>li>.gq-yspz>.gq-yspz-list>p>span:nth-child(2){font-size: 14px;color: #ff6600;}
.gq-yspz-btn{width: 229px;float: right;border-left: 1px solid #0c37a0;height: 177px;}
.gq-yspz-btn>a{display: block;width: 150px;height: 40px;background: linear-gradient(to right,#fb9c54,#ff6800);font-size: 14px;color: #fff;text-align: center;line-height: 40px;margin: 70px auto;}

.gq-con2{box-sizing: border-box;padding: 20px 0px 100px 0}
.gq-tit2{background: url("/css/2022/images/gq-tit2.png") no-repeat top center;width: 424px;height: 71px;margin: 0 auto}
.gq-c2Con>li{background: url("/css/2022/images/gq-rabit.png") no-repeat top center;width: 266px;height: 310px;float: left;margin-top: 60px;box-sizing: border-box;padding-top: 140px;text-align: center;margin-right: 201px;transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    cursor: pointer;
}
.gq-c2Con>li:hover{ transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);}
.gq-c2Con>li:last-child{margin-right: 0}
.gq-c2Con>li>h3{font-size: 30px;color: #d54a26;font-weight: bold}
.gq-c2Con>li>p{font-size: 18px;color: #020102;margin-top: 10px}
.gq-c2Con>li>a{display: block;margin-top: 40px;font-size: 23px;color: #03045e;}

.gq-con3{box-sizing: border-box;padding-bottom: 100px;}
.gq-tit3{background: url("/css/2022/images/gq-tit3.png") no-repeat top center;width: 303px;height: 71px;margin: 0 auto}
.gq-c3Con{width: 1200px;box-sizing: border-box;padding: 35px 30px 1px 30px;background: #03045e;margin-top: 60px}
.gq-c3Con table{margin-bottom: 35px;}
.gq-c3Con table .table-tit{width: 1200px;height: 60px;background: #0b4aff;text-align: center;line-height: 60px;font-size: 18px;color: #fff;}
.gq-c3Con table{box-sizing: border-box;border: 1px solid #0c37a0;}
.gq-c3Con table th{border-right: 1px solid #0c37a0;border-bottom: 1px solid #0c37a0;font-size: 14px;text-align: center;line-height: 60px;height: 60px;color: #fff}
.gq-c3Con table td{border-right: 1px solid #0c37a0;border-bottom: 1px solid #0c37a0;font-size: 14px;text-align: center;line-height: 60px;height: 60px;color: #fff}
.gq-c3Con table td>span{font-size: 18px;color: #ff6600;}
.gq-c3Con table td>a{font-size: 14px;color: #ff6600;display: block;}
.gq-c3Con table td>a>img{margin-right: 10px;}

.gq-con4{box-sizing: border-box;padding-bottom: 100px;}
.gq-tit4{background: url("/css/2022/images/gq-tit4.png") no-repeat top center;width: 270px;height: 71px;margin: 0 auto}
.gq-c4Con{margin-top: 60px}
.gq-c4Con>table{width: 100%;background: #03045e;border: 1px solid #0c37a0;}
.gq-c4Con>table th{height: 60px;border-right: 1px solid #0c37a0;border-bottom: 1px solid #0c37a0;background: #090979;font-size: 16px;color: #fff;text-align: center;line-height: 60px}
.gq-c4Con>table td{height: 60px;border-right: 1px solid #0c37a0;border-bottom: 1px solid #0c37a0;font-size: 14px;color: #fff;text-align: center;line-height: 60px}
.gq-c4Con>table td span{font-size: 18px;color: #ff6600;}
.gq-c4Con>table td a{font-size: 14px;color: #fff;display: block;background: linear-gradient(to right,#fb9c54,#ff6800);width: 100px;height: 32px;border-radius: 5px;line-height: 32px;margin: 0 auto;}

.gq-tit5{background: url("/css/2022/images/gq-tit5.png") no-repeat top center;width: 590px;height: 36px;margin: 0 auto}
.gq-zc{display: block;width: 172px;height: 45px;background: #04045a;border: 1px solid #1e56c7;border-radius: 5px;font-size: 20px;color: #fff;text-align: center;line-height: 45px;margin: 40px auto 0}




